0712-2888027 189-8648-0214
                                                                                    微信公眾號

                                                                                    孝感風信網絡科技有限公司微信公眾號

                                                                                    當前位置:主頁 > 技術支持 > Javascript/JQuery > WARNING in child compilations (Use 'stats.children: true' resp. '--stats-children' for more details)錯誤的解決方法

                                                                                    WARNING in child compilations (Use 'stats.children: true' resp. '--stats-children' for more details)錯誤的解決方法

                                                                                    時間:2024-06-01來源:風信官網 點擊: 4235次

                                                                                    風信網絡科技在Laravel項目中使用Vue進行項目開發,在使用composer進行安裝完成 laravel/ui 框架之后,進行編譯,出現報錯信息如下:

                                                                                    ? Compiled Successfully in 12911ms
                                                                                    ┌───────────────────┬──────────┐

                                                                                    │ File │ Size

                                                                                    ├───────────────────┼──────────┤

                                                                                    │ /js/app.js │ 1.61 MiB

                                                                                    │ css/app.css │ 200 KiB

                                                                                    └─────────
                                                                                    ──────────┴──────────┘

                                                                                    1 WARNING in child compilations (Use 'stats.children: true' resp. '--stats-children' for more details)
                                                                                    webpack compiled with 1 warning

                                                                                    出現此問題的原因在于autoprefixer@10.4.6 以后棄用了 color-adjust,所以我們需要安裝低點版本的,選擇autoprefixer@10.4.5

                                                                                    執行如下命令:

                                                                                    npm install autoprefixer@10.4.5 --save-exact

                                                                                    完成之后,再次運行

                                                                                    npm run dev

                                                                                    編譯成功!

                                                                                    欄目列表
                                                                                    推薦內容
                                                                                    熱點內容
                                                                                    展開
                                                                                    亚洲AV秘 无码不卡一区二区,天天一本大道久久,亚洲污视频在线观看,97超碰国产精品无码